@media (max-width:1068px) {
  .slider-outside-container {
    position: relative
  }
  .slider-container {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 250px;
    overflow-y: auto;
    overflow-x: hidden;
  }
  .slider-container .slide {
    position: absolute;
    transition-duration: 300ms;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
  }
  .dots {
    display: flex;
    justify-content: center;
    gap: 10px;
    z-index: 10;
    margin-top: 10px;
  }
  .dots > span {
    border-radius: 50%;
    width: 8px;
    height: 8px;
    background-color: #2F2F2F;
    cursor: pointer;
    border: 1px solid #2F2F2F;
    opacity: 0.7;
  }
  .dots > span:hover {
    opacity: 0.9 !important;
  }
  .dots > span.active {
    background: #196A77;
    border-color: #196A77;
    opacity: 0.9 !important;
  }
}
